/*
Page: Home
*/
#hero {
	background: #d4d6d6;
	z-index: 2;
	position: relative;
	overflow-x: clip;
}
#hero .container {
	height: 920px;
}
#hero h1 {
	color: #000;
	text-align: center;
	font-family: Rubik;
	font-size: 38px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.14px;
	margin-bottom: 20px;
}
#hero .left {
	max-width: 620px;
	width: 100%;
	padding-top: 216px;
}
#hero .left .img {
	margin-bottom: 17px;
}
#hero form {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	margin-top: 33px;
}
#hero form p {
	width: calc(50% - 10px);
	max-width: 100%;
}
#hero form p:nth-of-type(5) {
	width: 100%;
	max-width: 100%;
}
#hero form p:last-of-type {
	width: 100%;
	text-align: center;
}
#hero input[type="submit"] {
	margin-top: 8px;
}
#hero .right img {
	position: relative;
	left: 73px;
	max-width: 107%;
}
#map {
	margin-top: 68px;
	padding: 26px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#map .container {
	padding-right: 0;
}
#map .left {
	width: 467px;
	font-size: 21px;
	line-height: 30px;
}
#map .inner {
	padding: 62px 0;
	width: fit-content;
	background: #fff;
	border-radius: 80px;
	max-width: 563px;
	width: 100%;
	text-align: center;
	font-size: 21px;
	line-height: 30px;
}
#map .inner img {
	margin-bottom: 8px;
}
#map .button {
	margin-top: 18px;
	background: #373a36;
}
footer {
	margin-top: 35px;
}
@media screen and (max-width: 1700px) {
	#hero .container {
		gap: 45px;
	}
	#hero .right img {
		left: 0;
		max-width: 100%;
	}
}
@media screen and (max-width: 1300px) {
	#hero .right img {
		max-width: 155%;
	}
	#map .container {
		gap: 30px;
	}
	#map .left {
		/* width: auto; */
	}
	#map .left .inner {
		padding: 0;
	}
}
@media screen and (max-width: 1100px) {
	#hero .right img {
		max-width: 215%;
	}
}
@media screen and (max-width: 992px) {
	#hero .container {
		height: auto;
		justify-content: center;
	}
	#hero .right {
		display: none;
	}
	#hero .left {
		max-width: 100%;
		padding-top: 183px;
		padding-bottom: 100px;
	}
	#form {
		max-width: 620px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 768px),
screen and (max-height: 800px) {
	#hero form {
		gap: 16px;
	}
}
@media screen and (max-width: 768px) {
	#hero .left {
		padding-top: 111px;
		padding-bottom: 70px;
	}
	#hero .img {
		display: none;
	}
	#hero h1 {
		font-size: 35px;
		line-height: 45px;
		max-width: 340px;
		margin: 0 auto 3px auto;
	}
	#hero .left p {
		max-width: 320px;
		margin: 0 auto;
	}
	#hero p br {
		display: none;
	}
	#map {
		z-index: 2;
		position: relative;
		margin-top: 88px;
		padding: 38px 0;
		background-size: 100%;
	}
	#map .inner {
		max-width: 100%;
		margin: 0;
		padding: 39px 0 43px 0;
		font-size: 18px;
		line-height: 25px;
		border-radius: 20px;
	}
	#map img {
		margin-bottom: 5px;
		max-width: 216px;
		margin-top: 4px;
	}
	#map .button {
		padding: 0 42px;
	}
	#map .container {
		flex-direction: column-reverse;
		padding: 0 15px;
	}
}
@media screen and (max-width: 567px) {
	#hero form p {
		width: 100%;
	}
	#hero #form {
		margin-top: 19px;
	}
	#hero #form {
		max-width: 320px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 375px) {}